﻿@charset "utf-8";
/* CSS Document */
.txtRollover {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:normal;				/* Standard text weight */
	color:#ffffff;					/* Black */
	text-decoration:none;			/* Don't underline links etc. */

}
.txtRollover:hover {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:normal;				/* Bold text weight */
	color:#06ff00;					/* Red */
	text-decoration:none;			/* Don't underline links etc. */
}

.txtRollover1 {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:8pt;					/* Font size 9pt*/
	font-weight:normal;				/* Standard text weight */
	color:#c0c0c0;					/* Black */
	text-decoration:none;			/* Don't underline links etc. */

}

.txtRollover1:hover {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:8pt;					/* Font size 9pt*/
	font-weight:normal;				/* Bold text weight */
	color:#ffffff;					/* Red */
	text-decoration:none;			/* Don't underline links etc. */
}

.txtRollover2 {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:normal;				/* Standard text weight */
	color:#000000;					/* Black */
	text-decoration:none;			/* Don't underline links etc. */

}

.txtRollover2:hover {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:normal;				/* Bold text weight */
	color:#6d6d6d;					/* Red */
	text-decoration:none;			/* Don't underline links etc. */
}

.txtRollover3 {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:none;				/* Standard text weight */
	color:#000000;					/* Black */
	text-decoration:none;			/* Don't underline links etc. */

}

.txtRollover3:hover {
	font-family:Tahoma;				/* Font family of one font, so always Arial */
	font-size:10pt;					/* Font size 9pt*/
	font-weight:none;				/* Bold text weight */
	color:#06ff00;					/* Red */
	text-decoration:none;			/* Don't underline links etc. */
}